<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'sk', version '2.2'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Voľné miesto pre {no} ďalších zón pre umiestnenie';
$string['addmoreimages'] = 'Voľné miesto pre {no} ďalších presúvaných položiek';
$string['answer'] = 'Odpoveď';
$string['bgimage'] = 'Obrázok na pozadí';
$string['correctansweris'] = 'Správna odpoveď je: {$a}';
$string['draggableimage'] = 'Presúvaný obrázok';
$string['draggableitem'] = 'Presúvaná položka';
$string['draggableitemheader'] = 'Presúvaná položka {$a}';
$string['draggableitemtype'] = 'Typ';
$string['draggableword'] = 'Presúvaný text';
$string['dropbackground'] = 'Obrázok pozadia pre umiestnenie značiek hraníc';
$string['dropzone'] = 'Zóna pre ťahanie {$a}';
$string['dropzoneheader'] = 'Zóna pre ťahanie';
$string['formerror_nobgimage'] = 'Musíte vybrať obrázok, ktorý chcete použiť ako pozadie pre cieľové pole ťahania.';
$string['formerror_nofile'] = 'Musíte nahrať alebo vybrať súbor, ktorý chcete použiť.';
$string['formerror_noimageselected'] = 'Musíte vybrať položku ťahania, ktorá je pre túto cieľovú oblasť správnou voľbou.';
$string['label'] = 'Text';
$string['nolabel'] = 'Bez popisku';
$string['pluginname'] = 'Presunúť do obrázku';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Pridať presúvanie do obrázku';
$string['pluginnameediting'] = 'Upraviť  presúvanie do obrázku';
$string['pluginnamesummary'] = 'Obrázky alebo textové popisky sú ťahané do cieľových zón na obrázok na pozadí.';
$string['previewareaheader'] = 'Náhľad';
$string['shuffleimages'] = 'Pri každom pokuse zamiešať presúvané položky';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Položka {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zóna pre ťahanie {$a}';
$string['xleft'] = 'Vľavo';
$string['ytop'] = 'Hore';
